Subject: Fwd: Signed email causes file attachments

From: xxxxxxxxx xxxxxxx <[email-masked]>
Date: Sun, 8 May 2005 14:09:11 -0500

We should not include these files or vcards as attachments.

---------- Forwarded message ----------
From: xxxxx xxxxxx <[email-masked]>
Date: May 8, 2005 1:17 PM
Subject: Signed email causes file attachments
To: [email-masked]

Hi,

Just started to use my xxxxxxxx account (to set-up a GTD system,
natch) and noticed that when I send content via email the signature/
certificate from my email account gets added as a file (e.g.
"smime.p7s").

Obviously I can uncheck the signature option in the Mail compose
window but how often will I remember to do that?

Is there any way these kind of files could be ignored, e.g. via some
sort of exclusions list?